* {
  -webkit-box-sizing:border-box;
          box-sizing:border-box
}
.godown {

}


h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
div {
  font-family:"font-family: 'Montserrat', sans-serif;";
}
a {
  text-decoration: none;
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(53, 53, 53);
  line-height: 2.25;
}

img {
  max-width:100%;
  border: 0;
  max-height: 100%;
}

.centered_med {
  max-width: 1140px;
}
.centered_big {
  max-width: 1440px;
}
.site-navigation li {
    list-style:none;
    -ms-flex-item-align:stretch;
        align-self:stretch;
    -webkit-box-align:center;
            align-items:center;-ms-flex-align: center;
    height:100%;
    display:-ms-flexbox;
    display:-webkit-box;
    display:flex;
    text-align:center;
    padding:0 20px;
    border-bottom:4px solid transparent;
    -webkit-transition:.5s all;
    -o-transition:.5s all;
    transition:.5s all;
 }

.site-navigation li:hover,
.site-navigation li.current_page_item  {
  border-color:#8cca0b
}


.site-header {
  padding:20px 0 0 0;
}

.site-header .site-logo {
  padding-bottom:20px;
}

.site-header .site-logo img {
	max-width:120px;
}
.site-navigation {
  margin-left:auto;
  -ms-flex-item-align:stretch;
      align-self:stretch;
  -webkit-box-align:center;
          align-items:center;-ms-flex-align: center;
}
.site-navigation li a {
   font-family: "Montserrat";
  color: rgb(50, 50, 50);
   font-size: 16px;
   -webkit-transition:.5s all;
   -o-transition:.5s all;
   transition:.5s all;
}

.site-navigation li:hover a,
.site-navigation li.current_page_item a {
   color:#8cca0b
}


.footer_slider .slider_item {
  background-size:cover;
  background-repeat:no-repeat;
  -webkit-transition:1.5s all;
  -o-transition:1.5s all;
  transition:1.5s all;
  min-height:360px;
  padding: 20px 20px;
}

.footer_slider img.rotatest,
.footer_slider img.rota {
	margin-bottom:15px
}

.footer_slider .slider_item:hover {
  opacity:.7
}

.footer_slider .slider_item img {
	max-width:80%
}

.footer_slider .slider_item:nth-of-type(2) a{
 top: -20px;
    float: left;
    position: relative;}

.footer_slider a {

}
.footer_info {
  margin-left:auto;
}

.footer_info .divider {
	width:2px;
	margin:0 10px;

}
.copyright_info {
  margin-left:120px;
  font-family:"Montserrat";
  font-size:12px
}

.site-footer {
  padding:30px 0;
}
.site-footer .logos .fa {
color:#8cca0b;
font-size:1.5rem;
margin-left:50px
}


.home_main {
  padding:100px 0;
  margin:100px 0;
  position:relative;
}

.home_main .faux_bg {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
}
.home_main .inner {
  padding:110px 0;
}


.home-slider {
  height:auto;
  background-size:cover;
  color:#fff;
  position:relative;
}

.home-slider .godown {
  position:absolute;
  bottom: 10%;
  left:0;
  right:0;
  text-align:center;
  color: rgb(139, 202, 11);
  font-size:50px;
  cursor:pointer;
}

.home-slider .home-slide {
  height:inherit;
  /* background-size:cover; */
  background-attachment: fixed;
  min-height:550px
}

.home-slider .slider_info {
  padding: 160px 0;
}

.home-slider h1,
.home-slider h2 {
  font-size: 24px;
  font-family: "Montserrat";
  text-transform: uppercase;
  text-align:right;
  font-weight:100;
  line-height:0;
}

.home-slider h2 {
  font-weight:700;
  font-size:90px
}

.headsearch form {
  color:#8bca0b;
  border:2px solid #8bca0b;
  padding: 10px;
  border-radius:25px;
  margin-left:30px;
  -webkit-transition:.5s all;
  -o-transition:.5s all;
  transition:.5s all;
}

.headsearch form.active {
	padding:0 10px
}
.headsearch input {
  border:0px;
}

.headsearch button {
  background:none;
  border:none;
  cursor:pointer;

  color:#8bca0b;;
}
.headsearch input:focus {
  outline:none;
}

h1.view_range_our_range {
  font-size: 36px;
  font-family: "Montserrat";
  color: rgb(139, 202, 11);
  text-transform: uppercase;
  line-height: 1;
  font-weight:bold;
  position:relative;


}

h1.view_range_our_range span {
  color:#000;
    font-weight:bold;
     font-family: "Montserrat";
}


.home_main h2 {
    font-size: 24px;
  font-family: "Montserrat";
  color: rgb(53, 53, 53);
  text-transform: uppercase;
  line-height: 1.5;
  font-weight:300;
  letter-spacing:2px
}


p {

  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(53, 53, 53);
  line-height: 2.25;

}

.home_main a {
  text-decoration:underline;
  font-weight:bold;
  -webkit-transition:.51s all;
  -o-transition:.51s all;
  transition:.51s all
}

.home_main a:hover {
  color:rgb(139, 202, 11)
}
h1.view_range_our_range:after {
  content:" ";
  width:45%;
  height:2px;
  background-color:#000;
  position:absolute;
  bottom:-8px;
  left:0;
}

.contact_form .label,
.product_filter .label,
.product_filter label {
font-size: 14px;
  font-family: "Montserrat";
  color: rgb(139, 202, 11);
  line-height: 2.571;
  border-bottom:1px solid;
  margin-bottom:10px
}

.product_filter .label {

}

.contact_form .label {
	border-bottom:0px;
	line-height:20px
}
.contact_form select,
.contact_form input,
.contact_form textarea,
.gallery_search_menu select,
.product_filter input,
.product_filter select {
  border-color:rgb(139, 202, 11);
  font-size: 16px;
  font-family: "Montserrat" !important;
  color: rgb(53, 53, 53);
  padding:10px 25px;
  width:auto;
  -webkit-box-flex:1;
      -ms-flex:1 1 auto;
          flex:1 1 auto;
  max-width:100%;
  margin-bottom:10px;
  border-radius: 4px;
}

.gallery_search_menu select {
	/* border-width:2px !important; */
	/* width:auto !important; */
	-webkit-box-flex:0;
	    -ms-flex:0;
	        flex:0;
}

.contact_form input,
.contact_form textarea {
	width:100%;
	border:2px solid rgb(139, 202, 11);
}

.contact_form .right_half,
.contact_form .left_half {

}
.contact_form .right_half {
padding-left:40px
}
.contact_form .left_half {
padding-right:40px;
}

.contact_form .label {
	margin-bottom:10px
}

.contact_form input[type=submit] {
	margin-top:20px
}
.contact_form input[type=submit],
.product_filter #sesubmit {
  color:rgb(139, 202, 11);
  border:3px solid rgb(139, 202, 11);
  background:none;
  /* font-size: 16px; */
  font-family: "Montserrat";
  color: rgb(113, 167, 3);
  font-weight: bold;
  -ms-flex-item-align:end;
      align-self:flex-end;
  padding:10px 20px;
  border-radius:15px;
  cursor:pointer;
  text-transform:uppercase;
}

.product_filter #sesubmit:focus {
  outline:none
}

#product_list {
  padding:60px 0
}

#product_list li {
  list-style:none;
}

.product_banner {
  padding:70px 0 10px 0;
  margin-bottom:50px;
}
.product_banner h1 {
  color:#fff;
  font-family:"Montserrat";
  font-weight:100
}

#breadcrumb .divider {
  margin:0 10px
}
#breadcrumb,
#breadcrumb a{
  color:#fff;
}

#breadcrumb a:last-of-type {
  font-weight:800
}


.single_product .title-description,
.single_product .product-title {
  margin:0;
   font-size: 16px;
  font-family: "Montserrat";
  color: rgba(52, 52, 52, 0.98);
  text-transform: uppercase;
}

.single_product .title-description {
  margin-bottom:10px;
  /* font-weight:bold; */
  text-transform: uppercase;
  font-size:14px;
  color: rgba(52, 52, 52, 0.98);
  width:auto;
}

.single_product {
  margin-bottom:90px
}

.single_product .product-title {
  border-bottom:1px solid #999;
  width:100%;

}
.single_variation .product-title {
	margin-bottom:10px
}
.single_product .product-title a {
	line-height:30px
}
.single_product .info_side {
  padding-left:20px
}


.single_product a.read {
  color:rgb(139, 202, 11);;
  text-decoration:underline;
  font-size:14px
}
.single_product a.read .fa {
	margin-left:10px;
}

.single_product .info_title  {
  color:rgb(139, 202, 11);
  /* border-bottom:1px solid; */
  margin-bottom:10px;
  font-size:14px
}

.single_product .meta_row {
  margin:5px 0;
  font-weight:normal;
  text-decoration:underline;
  font-size:13px;
}
.single_variation_item div{
  font-weight:normal;
  font-size:13px;
  text-decoration:underline;
  letter-spacing:.5px!important;
  color:#222!important;
}
.single_variation_item .price_section {
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;
	display:-ms-flexbox;
}

.single_product * {
  font-family:"Montserrat"
}

.single_product:nth-of-type(odd) {
padding-right:50px
}
.single_product:nth-of-type(even) {
  padding-left:50px
}



.admin_view_price_wrapper {
padding:0;
height:0;
-webkit-transition:opacity 1s;
-o-transition:opacity 1s;
transition:opacity 1s;
opacity:0;
visibility:hidden;
}

.admin_view_price_wrapper.active  {
    visibility:visible;
    display:block;
    position:absolute;
    top:0px;
    z-index:9999999999;
	left:0;
    background:#8bca0b !important;
    color:#fff;
    list-style:none;
    text-align:left;
    padding: 16px 20px 20px 20px;
    opacity:1;
	height:auto;
}

.admin_view_price_wrapper .price_tier {
	padding-right:20px;
	font-weight:normal;
	font-family:"Montserrat";
	text-transform:capitalize;

}

.admin_view_price_wrapper .admin_price {
	margin-bottom:5px;
	display:-ms-flexbox;
	-webkit-box-pack:justify;
	        justify-content:space-between;-ms-flex-pack: center;
}
.header-toolbar-contact * {
  font-family:"Montserrat";
  font-size:12px;
  -webkit-box-align:center;
          align-items:center;-ms-flex-align: center;
  display:-ms-flexbox;
  color:#8bca0b;
}
a.login_button {
	background:#8bca0b;
	color:#fff;
	padding:0px 20px;
	border-radius:10px;
	-webkit-transition:.5s all;
	-o-transition:.5s all;
	transition:.5s all;
	border:1px solid transparent
}
 a.login_button:hover {
	color:#8bca0b;
	background:#fff;
	border-color:#8bca0b
}

a.button.wc-backward,
.rrptoggleicon {
  border:2px solid #8bca0b;
  padding:5px 5px;
  border-radius: 10px;
  margin-right:5px;
  font-size:12px;
  font-weight:100;
  cursor:pointer;
}

a.button.wc-backward {
background:transparent;
font-size:1rem;
letter-spacing:0px;
color:#8bca0b;
padding:20px;
font-weight:"Montserrat";
}

.rrptoggleicon.active {
  font-weight:800;
  color:#000;
}


.single_variation_item {
  display:-ms-flexbox;
  position:relative;
  font-size:12px;
  font-weight:100;
  margin-bottom:10px
}

.single_variation_item.item_row {
  margin-top: 10px;
}

.fauxtitle {
 font-size: 14px;
  font-family: "Montserrat";
  color: rgb(139, 202, 11);
  font-weight: bold;
  margin-bottom:20px;

}

#variationTable {
  display:-ms-flexbox;
  -webkit-box-pack:justify;
          justify-content:space-between;-ms-flex-pack: center;
}

#variationTable .head_row {
	-webkit-box-ordinal-group:-2;
	    -ms-flex-order:-3;
	        order:-3;
}
#variationTable .size_section,
#variationTable .stock_section,
#variationTable .feature_section  {display:-ms-flexbox;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:20px;-webkit-box-align:center;align-items:center;-ms-flex-align: center;}

#variationTable .quantity_section{
-webkit-box-ordinal-group:-2;
    -ms-flex-order:-3;
        order:-3;
}
#variationTable .size_section{

}
#variationTable .stock_section{
text-align: center !important;
padding-left:0;
-webkit-box-pack:center;
    -ms-flex-pack:center;
        justify-content:center;
}

#variationTable .single_variation_item .rating_section {
-webkit-box-align:center;
        align-items:center;-ms-flex-align: center;
display:-ms-flexbox;
-ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
#variationTable .feature_section {
}
.single_variation_item .fauxtitle {
  margin-bottom:30px
}

.single_variation_item .stock_section .stock {
    font-weight:800;
    font-family:"Montserrat";

}
.single_variation_item .size_section .size {
  /* font-weight:800; */
  font-family:"Montserrat";
	color:#5b5b5a;
	letter-spacing:1px
}
.single_variation_item.active .size_section .size {
color:rgb(139, 202, 11) !important;
}

.single_variation_item.active .size_section .size {

}

.single_variation_item .stretch {

  width:100%;
}

.single_variation_item .stock_section {

}

.proVariations h2 {
 font-size: 24px;
  font-family: "Montserrat";
  color: rgb(53, 53, 53);
  text-transform: uppercase;
  line-height: 1.5;
  text-align: left;
  font-weight:100;
  margin-bottom:50px
}

.product_share #enquiry input,
.product_share .single_add_to_cart_button {
border-radius:50px !important;
background:none !important;
  font-size: 16px !important;
  font-family: "Montserrat" !important;
  color: rgb(139, 202, 11) !important;
  text-decoration: underline !important;
  line-height: 2.25 !important;
  border:2px solid rgb(139, 202, 11) !important;
  padding:10px 80px !important
}

.product_share .single_add_to_cart_button .fa {
  margin-left:10px
}

.single_variation_item input {
  padding:10px;
  width:100% !important;
  border:2px solid rgb(139, 202, 11) !important;
  color:rgb(139, 202, 11) !important;
	border-radius:10px
}

#product_info .product_share  {
  margin:60px 0
}

#product_info .info_side {
  padding-top:60px
}

.meta_row {
  font-size:12px;
}


.single_variation_item.active {
  color:rgb(139, 202, 11) !important;
  -webkit-box-ordinal-group:0;
      -ms-flex-order:-1;
          order:-1;
  display:-webkit-box !important;
  display:-ms-flexbox !important;
  display:flex !important;
}

.single_variation.active .size {
	color:rgb(139, 202, 11) !important;
}
.single_variation_item.hidden {
	display:none;
}
.social_share .fa {
  font-size:40px;
  margin-right:60px;
  color:#b3b3b3;
  -webkit-transition:1s all;
  -o-transition:1s all;
  transition:1s all;
}

.social_share .fa:hover {
  color:rgb(139, 202, 11);
}


#product_info .image_side .thumbnails {
  margin-top:60px;
}

#product_info .image_side .thumbnails a {
  margin:0 10px
}


a.backto {
 font-size: 18px;
  font-family: "Montserrat";
  color: rgb(153, 153, 153);
  text-transform: uppercase;
}

a.backto .fa {
  margin-right:15px;
}


#product_info h2.product_description_title {
  font-size: 16px;
  font-family: "Montserrat";
  color: rgb(53, 53, 53);
  text-decoration: underline;
  line-height: 2.25;
  text-align: left;

}


#productmaingallery {
  margin-bottom:140px;
  margin-top:60px
}

.gallery_sing img {
  height:100%;
  opacity:1;
  -webkit-transition:all .5s;
  -o-transition:all .5s;
  transition:all .5s;
  width:100%;
}
.gallery_sing a {
	width:100%
}
.gallery_sing img:hover {

	  opacity:.6;
}
.input_row {
  width:auto;
  padding-right:20px;
}

.pattern_row,
.brand_row,
.diameter_row {
  width:14%;
}


.width_row select {

}

.product_filter .submit_wrapper {
  -ms-flex-item-align:stretch;
      align-self:stretch;
  padding-right:0;
  padding-bottom:10px;
}

.input_row .right {
  margin-left:5px
}
.input_row .left {
  margin-right:5px
}

.single_product .stock_section {
  text-align:center
}

.single_product .wheel_meta {
	/* padding-right:20px; */
	word-break: break-all;
	}

	.single_variation .wheel_meta {
		padding-right:20px;
	}


.single_product .image_side {
position:relative;
}

.clebanner{
	position:absolute;
	top:0px;
	left:0;
	background:url(../imgs/clearance-banner.jpg) no-repeat 0 0;
	width:91px;
	height:55px;
	z-index:99;
}

.newbanner{
	position:absolute;
	top:0px;
	left:0;
	background:url(../imgs/newb.png) no-repeat 0 0;
	width:91px;
	height:55px;
}

.Compatible{
	/* width:100%; */
	position:relative;
	/* margin-top:10px; */
	width:auto;
	-webkit-box-pack:end;
	        justify-content:flex-end;-ms-flex-pack: end;
	display:-ms-flexbox;
	-webkit-box-flex:1;
	    -ms-flex:1 1 auto;
	        flex:1 1 auto;
	/* margin-bottom:10px; */
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;
}
.tooltip .tooltip-inner{
	background:#3c3c3c !important;
	padding:10px 20px;
	border-radius:0;
	border:2px solid #8bca0b;
}
.tooltip.top .tooltip-arrow {
  border-bottom-color: #8bca0b !important;/* black */
  border-width:0 5px 5px;
}

.brem:hover,
.brem{
	background:url(../imgs/bre.png) no-repeat center center;
 	height:24px;
    width: 15px;
    cursor: pointer;
}
.brem:hover{
	background:url(../imgs/bre-h.png) no-repeat center center;
}
.brembo:hover,
.brembo{
	background:url(../imgs/bre.png) no-repeat center center;
	height:24px;
    width: 50px;
    cursor: pointer;
}
.brembo:hover{
	background:url(../imgs/brembo-h.png) no-repeat center center;
}

.hd,
.hdc {
	width:50px;
	height:20px;
	cursor: pointer;
}
.hd,
.hd:hover{
	background:url(../imgs/hd-h.png) no-repeat center center;
}
.hd{
	background:url(../imgs/hd.png) no-repeat center center;
}

.hdc,
.hdc:hover{
	background:url(../imgs/hdc-h.png) no-repeat center center;
}

.hdc{
	background:url(../imgs/hd.png) no-repeat center center;
}

.lw{
	cursor: pointer;
    width: 50px;
    margin-left:10px;
    background:url(../imgs/fea.png) no-repeat center center;
    height:24px;
}
.lw:hover{
    opacity:.8;
}
.cros{
	background:url(../imgs/cros.png) no-repeat center center;
    width: 15px;
    height:30px;
    cursor: pointer;
}

.cros:hover {
	opacity:.8;
}

#product_list .product-category h3 {
	font-family:"Montserrat";
	font-weight:normal

}

#show_all_variations {
	color:#8bca0b;
	padding:20px 0 0 0;
	cursor:pointer;
}

#show_all_variations .fa {
	margin-left:10px;
}

.woocommerce {
	width:100%;
}

.woocommerce * {
	font-family:"Montserrat";
	font-weight:100
}
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  font-size: 20px;
  font-family: "Montserrat";
  color: #8bca0b;
  background:#fff;
  border-radius:10px;
  font-weight:100;
  -webkit-transition:.5s all;
  -o-transition:.5s all;
  transition:.5s all;
  text-align:center;
  border:2px solid #8bca0b


}
.woocommerce .cart .button, .woocommerce .cart input.button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {

color: rgb(255, 255, 255);
  background:#8bca0b;
}

.woocommerce table.shop_table{
  background: #efefef;
  padding: 20px;
}

.woocommerce a.remove {
	font-size:3rem;
	font-weight:100;
	border-radius:0px;
	background:none !important;
	-webkit-transition:.5s all;
	-o-transition:.5s all;
	transition:.5s all;

}

.select2-results option{
  font-family: "Montserrat"!important;
    font-weight: 100!important;
  }

#customer_details .select2-choice,
#customer_details input, #customer_details select, #customer_details textarea{padding:10px;
border:2px solid #8bca0b;
}


#place_order{
  color: rgb(255, 255, 255)!important;
  background:#8bca0b!important;

 }

.cart_item .product-name{padding-top:20px!important;}

.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{margin-bottom:0!important;}

.woocommerce a.remove:hover {
	background:#f00 !important
}

.cart_item {
	/*display:-ms-flexbox;*/
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;
}
.cart_item .product-remove {
	position:absolute;
	top:40%;
	right:0;
	padding:0;
}
.cart_item .product-thumbnail {
	position:relative;
}

.cart_item dl *,
.cart_item dl {
	/*display:-ms-flexbox;*/
	-webkit-box-align:stretch;
	    -ms-flex-align:stretch;
	        align-items:stretch;
	margin:0;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	padding:0;
	width:25% !important
}

.cart_item dl {
	width:100% !important;
}
.cart_item dl p,
.cart_item dl {
	font-size:14px;

}

.cart_item dl {
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;
}

.cart_item .qty {
	border:2px solid #8bca0b;
	padding:10px;
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;
	width:100% !important
}

.woocommerce-Price-amount.amount,
.woocommerce table.shop_table tbody tr th {
	font-weight:normal;
	font-family:"Montserrat";
	font-size:12px
}

.cart_totals  h2 {
	font-weight:normal;
	font-family:"Montserrat";
}

.woocommerce table.shop_table,
.shop_table tr {
	border:0px !important;
	border-color: none !important;
	-webkit-box-align:center;
	        align-items:center;-ms-flex-align: center;


}

.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th {
	padding:10px 0
}


.shop_table .name_section  {
	padding-right:20px;
	font-size:12px;
}

.shop_table  .quantity_section {
	padding-right:20px
}

.shop_table .total_section {
	width:20%;
	padding-left:40px
}


.mobile_menu_toggle  {
    margin-left:20px;
    font-size:26px !important;
    cursor:pointer;
    -webkit-transition:.5s all;
    -o-transition:.5s all;
    transition:.5s all;
}

.mobile_menu_toggle:hover {
	color:rgb(139, 202, 11)
}
#site-mobile-navigation {
	display:none;
	width:100%;
	opacity:0;
	-webkit-transition:.5s all;
	-o-transition:.5s all;
	transition:.5s all
}
#site-mobile-navigation.active {
  display:-webkit-box;
  display:flex;
	display:-ms-flexbox;
	opacity:1;
}
#masthead {
	position:relative;
}

#site-mobile-navigation .mobile_menu  {
	position:absolute;
	background:#fff;
	left:0;
	right:0;
	top:100%;
	z-index:99999;
}

#variationTable .quantity_section .qty {
	max-width:100px;
}



.gallery_sing  a {
  height:100%;
  width:100%;

}

.our_products_cta p {
	padding-right:20px;
	margin-bottom:auto
}

.our_products_cta a {
	margin-top:auto
}

.our_products_cta:first-of-type{
	margin-left:0;
}
.our_products_cta {
	max-width:30%;
	margin-left:3%
}

.our_products_cta {
	border-right:1px solid #dbd7d7;
}

.our_products_cta:last-of-type {
	border-width:0;
}


#tab_price_controller {
	-webkit-box-ordinal-group:-98;
	    -ms-flex-order:-99;
	        order:-99;
	border-bottom:2px solid rgb(139, 202, 11);
	margin-bottom:10px;

}

#tab_price_controller .tab {
	border:2px solid;
	border-bottom:0px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	padding:5px 20px;
	border-color:rgb(139, 202, 11);
	margin-left:10px;
	cursor:pointer;
}

#tab_price_controller .tab.active {
	color:#fff;
	background:rgb(139, 202, 11);
}

[data-price_tab]:not(.active) {
	display:none;
}


.headsearch  a.login_button {
	margin-left:10px;
}


.fancy_search_container select {
	 color:#8bca0b;
  border:2px solid #8bca0b;
  padding: 10px 10px;
   -webkit-transition:.5s all;
   -o-transition:.5s all;
   transition:.5s all;
   width:100px;
   height:100%;
   margin-right:10px;
   border-top:0px;
   border-bottom:0px


}
.search-form:not(.active) select{
	opacity:0;
	width:0;
	height:0;
  -webkit-transition:.5s all ease-out;
  -o-transition:.5s all ease-out;
  transition:.5s all ease-out;
  margin-right:0px
}


.cart_popup {
    position: fixed;
    top: 15%;
    right: 0px;
    background: #8bca0b;
    padding: 20px;
    color: #fff !important;
    font-family: Lato;
    font-size: 1rem !important;
    z-index: 11;
}

.cart_popup {
    text-align: center;
}

.cart_popup a {
    color: #Fff;
    text-align: center;
    width: 100%;
    float: left;
}

.cart_popup .fa {
    cursor: pointer;
    font-size: 2.0rem;
}

#customer_details label:not(.checkbox) {
color:#8bca0b
}

#product_info .image_side img {
    width:100%;


}

#product_list img {
	width:100%
}

.recent_title {
	font-family:"Montserrat"
}

.cart_item {
	border: 1px solid #efefef;
    padding: 20px;
    margin-bottom:20px
}

.cart_item dt {
	font-weight:600;
	margin:10px 0;
	color:#8bca0b
}

.product-name > {
	font-weight:bold !important
}

.cart_item h3 {
	font-weight:bold;
}


.pp_content_container #shim {
	position:absolute;
	bottom:0px;
	right:0;
	background:#8bca0b;
	color:#fff;
	padding:10px 20px

}
